.service-banner .row {
  align-items: center;
}

.service-banner-content {
  display: flex;
  flex-direction: column;
  gap: 28px;
}

.service-banner-subtitle {
  font-size: var(--font-size-24);
  color: var(--color-black);
  font-weight: 500;
  margin: 0;
}
.long-content .service-banner-title {
  font-size: var(--font-size-48);
  color: var(--color-black);
  font-weight: 500;
  margin: 0;
  line-height: 1.2;
}
.service-main-title {
  font-size: var(--font-size-48);
  color: var(--color-black);
  font-weight: 500;
  margin: 0;
  line-height: 1.2;
}

.service-banner-title {
  font-size: var(--font-size-72);
  color: var(--color-black);
  font-weight: 500;
  margin: 0;
  line-height: 1.2;
}

.service-banner-description {
  font-size: var(--font-size-16);
  color: var(--color-dark-100);
  font-weight: 400;
}

.service-banner-description p:last-child {
  margin-bottom: 0;
}

.service-banner-cta {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 12px;
}

.service-banner-cta-buttons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 12px;
}



.service-banner-cta a i {
  font-size: var(--font-size-18);
}

.service-banner-media img {
  border-radius: 20px;
  width: 100%;
  height: auto;
  display: block;
}

@media (max-width: 767px) {
  .service-main-title {
    font-size: var(--font-size-30);
  }
  .long-content .service-banner-title {
    font-size: var(--font-size-30);
  }
  .service-banner-title {
    font-size: var(--font-size-30);
  }
  .service-banner-subtitle {
    font-size: var(--font-size-20);
  }
  .service-banner-description {
    font-size: var(--font-size-14);
  }
  .service-banner-media {
    margin-top: 50px;
  }
  .service-banner-media img {
    border-radius: 12px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .service-main-title {
    font-size: var(--font-size-40);
  }
  .long-content .service-banner-title {
    font-size: var(--font-size-40);
  }
  .service-banner-title {
    font-size: var(--font-size-40);
  }
  .service-banner-subtitle {
    font-size: var(--font-size-20);
  }
  .service-banner-description {
    font-size: var(--font-size-14);
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .service-main-title {
    font-size: var(--font-size-40);
  }
  .long-content .service-banner-title {
    font-size: var(--font-size-40);
  }
  .service-banner-title {
    font-size: var(--font-size-40);
  }
  .service-banner-subtitle {
    font-size: var(--font-size-20);
  }
  .service-banner-description {
    font-size: var(--font-size-14);
  }
}
@media (max-width: 1024px) {
.service-banner-cta-buttons a {
  min-width: 247px;
}
}